


img{
    width: 70vw;
    height: 30vw;
    margin-left: 13vw;
}

#page-heading{ 
    margin-top: 3vw;   
}
h1, h6{
    color: red;
    font-family: 'Press Start 2P', cursive; 
}
h1{
    margin-left:25vw;
    font-size: 2.5vw; 
}
h6{
    margin-left: 32vw;
    font-size: .8vw;  
}
